tjena, jag lirar mac os x inbyggda apache 1.3.33 tror jag det är och php 4.4.4 hur uppdaterar jag dessa till den senaste i samma version dvs 1.3.x serien resp 4.4.x serien.

ej intresserad av apache2 och php5

mvh/manne